/*     899265 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__899265__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__899265__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__899265__ a img{border:none;}
.pm-slide_basic__899265__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__899265__ .item{position:relative;}
.pm-slide_basic__899265__ .item img{vertical-align:top;height:240px;}
.pm-slide_basic__899265__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__899265__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__899265__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__899265__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__899265__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:40px;font-weight:bold;}
.pm-slide_basic__899265__ .item .caption span.content{display:block;color:#fff;font-size:22px;}
.pm-slide_basic__899265__ .item .caption a{border-radius: 10px; display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__899265__ .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7; -webkit-tap-highlight-color:transparent;
}
.pm-slide_basic__899265__ .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__899265__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__899265__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__899265__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__899265__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__899265__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__899265__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__899265__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__899265__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__899265__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__899265__ .owl-dots .owl-dot.active span,
.pm-slide_basic__899265__ .owl-dots .owl-dot:hover span{background:#d00000;}

.pm-slide_basic__899265__.empty__899265__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__899265__.build_edit_mode .item{display:none;}
.pm-slide_basic__899265__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__899265__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__899265__ .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__899265__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__899265__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__899265__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}

}
@media (min-width:1024px){
.pm-slide_basic__899265__ .item img{vertical-align:top;height:100%;}
.pm-slide_basic__899265__ .item .caption span.subject{display:block;margin-bottom:10px;color:#fff;font-size:50px;font-weight:bold;}
.pm-slide_basic__899265__ .item .caption span.content{display:block;color:#fff;font-size:30px;}
.pm-slide_basic__899265__ .item .caption a{font-size: 25px;   font-weight:bold;   padding: 15px 20px;}
.pm-slide_basic__899265__ .item .caption a:hover{color:#000; background:#fff}
}

/*     899275 : 스크롤 블록/셀 슬라이드 js      */
.empty__899275__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__899275__ p{font-size:17px;font-weight:bold}
.empty__899275__ dl{margin:0;text-align:left;color:#333}
.empty__899275__ dt{margin-bottom:5px;font-size:14px}
.empty__899275__ dd{margin:0;font-size:13px}


/*     899605 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__899605__ {overflow:hidden}
.img_tile__899605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__899605__ * {box-sizing:border-box}
.img_tile__899605__ .item {float:left;position:relative;width:100%;}
.img_tile__899605__ .item a {display:block}
.img_tile__899605__ .figure {display:block}
.img_tile__899605__ .figure img {width:100%;vertical-align:top}
.img_tile__899605__ .caption {display:block;margin-top:10px}
.img_tile__899605__ .caption > span {display:block;text-align:center;}
.img_tile__899605__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__899605__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__899605__ .caption > span.btn_link {display:none;}

.text_m_sml__899605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__899605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__899605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__899605__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__899605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__899605__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__899605__ .item {width:100%}
.col_m_2__899605__ .item {width:50%}
.col_m_3__899605__ .item {width:33.3333%}
.col_m_4__899605__ .item {width:25%}
.col_m_1__899605__ .item,
.col_m_2__899605__ .item2n,
.col_m_3__899605__ .item3n,
.col_m_4__899605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__899605__ .item,
	.col_m_2__899605__ .item2n,
	.col_m_3__899605__ .item3n,
	.col_m_4__899605__ .item4n {clear:none}

	.col_t_1__899605__ .item {width:100%}
	.col_t_2__899605__ .item {width:50%}
	.col_t_3__899605__ .item {width:33.3333%}
	.col_t_4__899605__ .item {width:25%}
	.col_t_5__899605__ .item {width:20%}
	.col_t_6__899605__ .item {width:16.6666%}
	.col_t_1__899605__ .item,
	.col_t_2__899605__ .item2n,
	.col_t_3__899605__ .item3n,
	.col_t_4__899605__ .item4n,
	.col_t_5__899605__ .item5n,
	.col_t_6__899605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__899605__ .item .figure {overflow:hidden;}
	.img_tile__899605__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__899605__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__899605__ .caption {margin-top:15px;padding:18px;}
	.img_tile__899605__ .caption > span {text-align:left;}
	.img_tile__899605__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__899605__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__899605__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__899605__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#d00000;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__899605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__899605__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__899605__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__899605__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__899605__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__899605__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__899605__ .item,
	.col_t_2__899605__ .item2n,
	.col_t_3__899605__ .item3n,
	.col_t_4__899605__ .item4n,
	.col_t_5__899605__ .item5n,
	.col_t_6__899605__ .item6n {clear:none}

	.col_pc_1__899605__ .item {width:100%}
	.col_pc_2__899605__ .item {width:50%}
	.col_pc_3__899605__ .item {width:33.3333%}
	.col_pc_4__899605__ .item {width:25%}
	.col_pc_5__899605__ .item {width:20%}
	.col_pc_6__899605__ .item {width:16.6666%}
	.col_pc_1__899605__ .item,
	.col_pc_2__899605__ .item2n,
	.col_pc_3__899605__ .item3n,
	.col_pc_4__899605__ .item4n,
	.col_pc_5__899605__ .item5n,
	.col_pc_6__899605__ .item6n {clear:both}
}

/*     899615 : 블록 설정      */
.block_option__899615__ {display:table;width:100%}
.block_option__899615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__899615__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__899615__ {max-width:90%; margin:0 auto;}
}

/*     899295 : 한줄 텍스트      */
.text__899295__ p {
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__899295__ p a {color:#000000; text-decoration:none;}

@media (max-width:767px){
	.text__899295__ p {font-size:25px;}
}

/*     899445 : 장문 텍스트      */
.textarea__899445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__899445__ p {font-size:20px}
}

/*     899305 : 이미지 리스트      */
.img_tile__899305__:after {content:''; display:block; clear:both;}
.img_tile__899305__ * {box-sizing:border-box;}
.img_tile__899305__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__899305__ .item:hover {top:-10px;}
.img_tile__899305__ .item a {display:block; text-decoration:none;}
.img_tile__899305__ .figure {display:block;}
.img_tile__899305__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__899305__ .caption {display:block; margin-top:10px;}
.img_tile__899305__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__899305__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__899305__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__899305__ .item {width:100%;}
.col_m_2__899305__ .item {width:50%;}
.col_m_3__899305__ .item {width:33.3333%;}
.col_m_4__899305__ .item {width:25%;}
.col_m_5__899305__ .item {width:20%;}
.col_m_6__899305__ .item {width:16.6666%;}

.col_m_1__899305__ .item,
.col_m_2__899305__ .item2n,
.col_m_3__899305__ .item3n,
.col_m_4__899305__ .item4n,
.col_m_5__899305__ .item5n,
.col_m_6__899305__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__899305__ .caption {margin-top:20px;}

	.text_sml__899305__ .caption > span.subject {font-size:14px;}
	.text_sml__899305__ .caption > span.content {font-size:13px;}
	.text_med__899305__ .caption > span.subject {font-size:16px;}
	.text_med__899305__ .caption > span.content {font-size:13px;}
	.text_big__899305__ .caption > span.subject {font-size:18px;}
	.text_big__899305__ .caption > span.content {font-size:13px;}

	.col_m_1__899305__ .item,
	.col_m_2__899305__ .item2n,
	.col_m_3__899305__ .item3n,
	.col_m_4__899305__ .item4n,
	.col_m_5__899305__ .item5n,
	.col_m_6__899305__ .item6n {clear:none;}

	.col_t_1__899305__ .item {width:100%;}
	.col_t_2__899305__ .item {width:50%;}
	.col_t_3__899305__ .item {width:33.3333%;}
	.col_t_4__899305__ .item {width:25%;}
	.col_t_5__899305__ .item {width:20%;}
	.col_t_6__899305__ .item {width:16.6666%;}

	.col_t_1__899305__ .item,
	.col_t_2__899305__ .item2n,
	.col_t_3__899305__ .item3n,
	.col_t_4__899305__ .item4n,
	.col_t_5__899305__ .item5n,
	.col_t_6__899305__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__899305__ .item,
	.col_t_2__899305__ .item2n,
	.col_t_3__899305__ .item3n,
	.col_t_4__899305__ .item4n,
	.col_t_5__899305__ .item5n,
	.col_t_6__899305__ .item6n {clear:none;}

	.col_pc_1__899305__ .item {width:100%;}
	.col_pc_2__899305__ .item {width:50%;}
	.col_pc_3__899305__ .item {width:33.3333%;}
	.col_pc_4__899305__ .item {width:25%;}
	.col_pc_5__899305__ .item {width:20%;}
	.col_pc_6__899305__ .item {width:16.6666%;}

	.col_pc_1__899305__ .item,
	.col_pc_2__899305__ .item2n,
	.col_pc_3__899305__ .item3n,
	.col_pc_4__899305__ .item4n,
	.col_pc_5__899305__ .item5n,
	.col_pc_6__899305__ .item6n {clear:both;}
}

/*     899435 : 블록 설정      */
.block_option__899435__ {display:table;width:100%}
.block_option__899435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__899435__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__899435__ {max-width:70%; margin:0 auto;}
}

/*     899325 : 블록 설정      */
.block_option__899325__ {display:table;width:100%}
.block_option__899325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__899325__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__899325__ {max-width:90%; margin:0 auto;}
}

/*     899335 : 이미지 리스트 (타일형)      */
.img_tile__899335__ .img_wrap {margin:0 -10px;}
.img_tile__899335__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__899335__ * {box-sizing:border-box;}
.img_tile__899335__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__899335__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__899335__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__899335__ .item a {display:block; text-decoration:none;}
.img_tile__899335__ .item a:after {content:'';display:block;clear:both;}
.img_tile__899335__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__899335__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__899335__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__899335__ .caption > span {display:block;}
.img_tile__899335__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__899335__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__899335__ .item {width:100%;}
.col_m_2__899335__ .item {width:50%;}
.col_m_3__899335__ .item {width:33.3333%;}
.col_m_4__899335__ .item {width:25%;}
.col_m_1__899335__ .item,
.col_m_2__899335__ .item2n,
.col_m_3__899335__ .item3n,
.col_m_4__899335__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__899335__ .item {text-align:center;}
	.img_tile__899335__ .figure {float:none;width:auto;max-width:100px;}
	.img_tile__899335__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__899335__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__899335__ .item,
	.col_m_2__899335__ .item2n,
	.col_m_3__899335__ .item3n,
	.col_m_4__899335__ .item4n {clear:none;}

	.col_t_1__899335__ .item {width:100%;}
	.col_t_2__899335__ .item {width:50%;}
	.col_t_3__899335__ .item {width:33.3333%;}
	.col_t_4__899335__ .item {width:25%;}
	.col_t_5__899335__ .item {width:20%;}
	.col_t_6__899335__ .item {width:16.6666%;}
	.col_t_1__899335__ .item,
	.col_t_2__899335__ .item2n,
	.col_t_3__899335__ .item3n,
	.col_t_4__899335__ .item4n,
	.col_t_5__899335__ .item5n,
	.col_t_6__899335__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__899335__ .item .item_inner {min-height:220px;padding:50px 45px;}
	.img_tile__899335__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__899335__ .caption > span.content {padding-top:20px;}
	.img_tile__899335__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__899335__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__899335__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__899335__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__899335__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__899335__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__899335__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__899335__ .item,
	.col_t_2__899335__ .item2n,
	.col_t_3__899335__ .item3n,
	.col_t_4__899335__ .item4n,
	.col_t_5__899335__ .item5n,
	.col_t_6__899335__ .item6n {clear:none;}

	.col_pc_1__899335__ .item {width:100%;}
	.col_pc_2__899335__ .item {width:50%;}
	.col_pc_3__899335__ .item {width:33.3333%;}
	.col_pc_4__899335__ .item {width:25%;}
	.col_pc_5__899335__ .item {width:20%;}
	.col_pc_6__899335__ .item {width:16.6666%;}
	.col_pc_1__899335__ .item,
	.col_pc_2__899335__ .item2n,
	.col_pc_3__899335__ .item3n,
	.col_pc_4__899335__ .item4n,
	.col_pc_5__899335__ .item5n,
	.col_pc_6__899335__ .item6n {clear:both;}
}


/*     899345 : BLANK 컨텐츠      */
.blank__899345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__899345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__899345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__899345__ {height:40px}
}

/*     899355 : 한줄 텍스트      */
.text__899355__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;text-align:center;
}
.text__899355__ a {display:block;width:50px;height:50px;line-height:50px;margin:20px auto 0;border:3px solid rgba(255,255,255,0.5);border-radius:50%;box-sizing:border-box;text-align:center;opacity:.8;}
.text__899355__ a img {width:18px;}

@media all and (min-width:1024px){
	.text__899355__:after {content:'';display:block;clear:both;}
	.text__899355__ p {float:left;max-width:300px;font-size:36px;text-align:left;}
	.text__899355__ p  b{font-size:60px}
	.text__899355__ a {float:left;position:relative;left:0;width:84px;height:84px;line-height:84px;margin:30px;transition:.3s;}
	.text__899355__ a:hover {left:10px;}
	.text__899355__ a img {width:25px;}
}


/*     899365 : BLANK 컨텐츠      */
.blank__899365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__899365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__899365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__899365__ {height:40px}
}

/*     899385 : 블록 설정      */
.block_option__899385__ {display:table;width:100%}
.block_option__899385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__899385__ {background-size:cover;background-position:center;}
}


@media (min-width:1024px){
	.row__899385__ {background-size:cover;background-position:center;}
}

/*     899395 : 한줄 텍스트      */
.text__899395__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__899395__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#770000;box-sizing:border-box;}
.text__899395__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__899395__ a .ico_plus {display:none;}
.text__899395__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__899395__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__899395__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__899395__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__899395__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__899395__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__899395__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__899395__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     899405 : 블록 설정      */
.block_option__899405__ {display:table;width:100%}
.block_option__899405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__899405__ {}
}


@media (min-width:1024px){
	.row__899405__ {margin-top:-70px;}
}

/*     899415 : 한줄 텍스트      */
.text__899415__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__899415__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#d00000;box-sizing:border-box;}
.text__899415__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__899415__ a .ico_plus {display:none;}
.text__899415__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__899415__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__899415__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__899415__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__899415__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__899415__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__899415__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__899415__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     899425 : 한줄 텍스트      */
.text__899425__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__899425__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#dd1919;box-sizing:border-box;}
.text__899425__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__899425__ a .ico_plus {display:none;}
.text__899425__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__899425__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__899425__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__899425__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__899425__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__899425__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__899425__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__899425__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


